<div class='container-fluid'>
  <!-- lead Head -->
  <div class='row bg-black text-light h-auto'>
    <div class='col-sm-12'>
      <div class='w-75 m-auto'>
        <div class='row mt-4'>
          <div class='col-sm-8 p-0'>
            <div class="row">
              <div class="col-sm-12">
                <div style="width:250px;height: auto;">
                  <img src="assets/images/icon_left.png" alt="no image" class='w-100'>
                </div>
              </div>

            </div>
            <div class='row mt-2 mb-4'>
              <div class='col-sm-12'>
                <h1 class="lead_title"> Winning the Product Management Job Interview</h1>
              </div>
              <div class='col-sm-12' class="lead_heading">

                <!-- <div class='col-sm-12 f-23 font-weight-light text-justify' style="font-family:'helvetica'"> -->
                Get trained to interview for Product Management jobs at startups and large tech companies such as
                Google, Facebook, Amazon,
                and Apple for the Product Management role. Nail the Product Manager job interview with training from the
                instructor
                who has industry experience hiring and working at Amazon, Microsoft, Intuit, and Intel.
              </div>


              <!-- <div class='row'> -->
              <div class='col-sm-12 '>
                <div style='width: 190px; height: 20px;margin: 0 0px 0 -6px;'>
                  <img src="../../assets/images/stars.png" alt="no image" class='w-100'>
                </div>
              </div>
              <!-- </div> -->

              <div class='col-sm-12 mb-4'>
                <div class='row mt-2 f-23'>
                  <div class='col-sm-9'>
                    <a href="https://www.linkedin.com/in/maheshthakur/" target="_blank">
                      <div class='d-flex'>
                        <span class='text-light'>
                          Created by Mahesh M. Thakur
                        </span>
                        <span class='mb-1 ml-1'>
                          <div class='linkdin-logo'>
                            <img src="../../assets/images/LinkedIn_logo.png" alt="no image">
                          </div>
                        </span>
                      </div>
                    </a>
                  </div>
                  <div class='col-sm-3 '>
                    <div class=''>
                      <fa name="creative-commons"></fa>&nbsp;
                      <span>English</span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <!-- right-column -->
          <div class='col-sm-4 '>

            <!-- for the testing -->
            <!--Main floating panel -->
            <div class='row'>
              <div class='col-sm-12'>
                <div class='payment-panel'>
                  <div class='payment-panel-box'>
                    <div class='row'>
                      <div class='col-sm-12'>
                        <!-- <div class='bg-white p-3' style='border-radius: 5px;'> -->
                        <video controls width="100%" class="h-150" poster="../../assets/images/maheshpic.jpg">
                          <source src="assets/images/Winning at the Product Management Job Interview.mp4"
                            type="video/mp4">
                        </video>
                        <!-- </div> -->
                      </div>
                    </div>
                    <!-- <div class='row upper-box'>
            <div class='col-sm-6 p-0 text-center'>
              <span class='upper-box-amount'>$97</span>
              <div><small class='font-10'>Regular Price</small></div>
              <div>
                <button class='btn btn-sm plan-btn' (click)="purchaseNow()">Select Plan</button>
              </div>
            </div>
            <div class='col-sm-6 p-0 text-center'>
              <span class='upper-box-amount'>$47</span>
              <div><small class='font-10'>One-Time Fee Promotional offer</small></div>
              <div>
                <button class='btn btn-sm plan-btn' (click)="purchaseNow()">Select Plan</button>
              </div>
            </div>
          </div> -->


                    <div class='row remove-margin-remove'>
                      <div class='col-sm-12'>
                        <div class='row plan-div-paddin' style='border: 1px solid lightgray;'>
                          <div class='col-sm-6 font-black'>
                            <h5>Monthly Plan</h5>
                            <div style='font-size: 14px;'> $11/month</div>
                            <div style='font-size: 12px;'>With a $47 upfront today</div>

                          </div>
                          <div class='col-sm-6 d-flex justify-content-center align-self-center' style='height: 100%;'>
                            <div class=' text-center'>
                              <button class='btn plan-btn-v2' (click)="purchaseMonthlyNow()">Select Plan</button>
                            </div>
                          </div>
                          <!-- <div class="row"> -->
                          <div class="col-sm-12">
                            <small class='small-font-styling text-muted'>Billed $11 monthly for 12 months</small>
                          </div>
                          <!-- </div> -->

                        </div>
                      </div>
                    </div>
                    <div class='row remove-margin-remove mt-1'>
                      <div class='col-sm-12'>
                        <div class='row bg-light plan-div-paddin' style='border: 1px solid green;'>
                          <div class='col-sm-6 font-black'>
                            <h5>Annual Plan</h5>
                            <div class='best-value'>
                              <img src="assets/images/bestvalue.png" alt="no image" style='width: 100%; height: 100%;'>
                            </div>
                            <div style='font-size: 14px; margin-top: 20%'>$97/year</div>
                            <!-- <small class='small-font-styling text-muted'>Billed as annual payment of $97</small> -->
                          </div>
                          <div class='col-sm-6 d-flex justify-content-center align-self-end' style='height: 100%;'>
                            <div class=' text-center mb-3'>
                              <button class='btn plan-btn-v2' (click)="purchaseAnnualNow()">Select Plan</button>
                            </div>
                          </div>
                          <!-- <div class="row"> -->
                          <div class="col-sm-12">
                            <small class='small-font-styling text-muted'>Billed as a one-time payment of $97</small>
                          </div>
                          <!-- </div> -->
                        </div>
                      </div>
                    </div>

                    <div class='row'>
                      <div class='col-sm-12 text-center p-1'>
                        <!-- <span class="money-back">7-Day Money-Back Guarantee</span> -->
                      </div>
                    </div>

                    <div class='row text-left text-justify pl-4 pr-4'>
                      <div class='col-sm-12'>
                        <div class='row'>
                          <div class="col-sm-12 font-weight-bold" style='font-size: 13px'>This Course includes</div>
                        </div>
                        <div class='row text-justify '>
                          <div class='col-sm-12 d-flex'>
                            <fa name="book" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                            <!-- <small class="ml-1 mr-1 text-muted"> 11 chapters to help you nail PM Interviews.</small> -->
                            <small class="ml-1 mr-1 text-muted"> Win your dream job with FANG and startups</small>
                          </div>
                        </div>

                        <div class='row'>
                          <div class='col-sm-12 d-flex'>
                            <fa name="address-book" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                            <!-- <small class="ml-1 mr-1 text-muted">Certificate of Completion for your job profile.</small> -->
                            <small class="ml-1 mr-1 text-muted">Certificate of Completion for LinkedIn profile</small>
                          </div>
                        </div>

                        <div class='row'>
                          <div class='col-sm-12 d-flex'>
                            <fa name="connectdevelop" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                            <!-- <small class="ml-1 mr-1 text-muted">Skills that are necessary for the PM job.</small> -->
                            <small class="ml-1 mr-1 text-muted">Learn key skills and grow your PM competency</small>
                          </div>
                        </div>

                        <div class='row'>
                          <div class='col-sm-12 d-flex'>
                            <fa name="address-book" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                            <!-- <small class='ml-1 mr-1 text-muted'> Assignments to get you real Tech PM exposure</small> -->
                            <small class='ml-1 mr-1 text-muted'> Work on assignments that make you stand out</small>
                          </div>
                        </div>

                        <div class='row'>
                          <div class='col-sm-12 d-flex'>
                            <fa name="desktop" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                            <!-- <small class='ml-1 mr-1 text-muted'>Access on mobile and TV</small> -->
                            <small class='ml-1 mr-1 text-muted'>Access the course your phone, tablet, and TV</small>
                          </div>
                        </div>

                        <br>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>




          </div>
        </div>

      </div>
    </div>
  </div>

  <!-- mobile view Scroller right side panel -->
  <div class='row bg-black'>
    <div class='col-sm-12'>
      <div class='w-75 m-auto'>
        <div class='row'>
          <div class='col-sm-12'>
            <div class='m-panel'>
              <div class='payment-panel-box'>
                <div class='row'>
                  <div class='col-sm-12'>
                    <video controls width="100%" poster="../../assets/images/maheshpic.jpg">
                      <source src="assets/images/Winning at the Product Management Job Interview.mp4" alt='no image'
                        type="video/mp4">
                    </video>
                  </div>
                </div>
                <div class='row remove-margin-remove'>
                  <div class='col-sm-12'>
                    <div class='row plan-div-paddin' style='border: 1px solid lightgray;'>
                      <div class='col-6 font-black'>
                        <h5>Monthly Plan</h5>
                        <div style='font-size: 14px;'>Under the $11/month</div>
                        <div style='font-size: 10px;'>With a $47 upfront today</div>


                        <!-- <div style='font-size: 14px;'>$8.00/month</div> -->
                      </div>
                      <div class='col-6 d-flex justify-content-center align-self-center' style='height: 100%;'>
                        <div class=' text-center'>
                          <button class='btn plan-btn-v2' (click)="purchaseMonthlyNow()">Select Plan</button>
                        </div>
                      </div>

                      <!-- <div class="row"> -->
                      <div class="col-sm-12">
                        <small class='small-font-styling text-muted'> Billed $11 monthly for 12 months</small>
                      </div>
                      <!-- </div> -->
                    </div>
                  </div>
                </div>
                <div class='row remove-margin-remove mt-1'>
                  <div class='col-sm-12'>
                    <div class='row bg-light plan-div-paddin' style='border: 1px solid green;'>
                      <div class='col-6 font-black'>
                        <h5>Annual Plan</h5>
                        <div class="best-tag" style='top: 36%;'>
                          <img src="assets/images/bestvalue.png" alt="no image" style='width: 100%; height: 100%;'>
                        </div>
                        <div style='font-size: 14px; margin-top: 20%'>$97/year</div>
                        <!-- <small class='small-font-styling text-muted'>Billed as annual payment of $97</small> -->
                      </div>
                      <div class='col-6 d-flex justify-content-center align-self-end' style='height: 100%;'>
                        <div class=' text-center mb-3'>
                          <button class='btn plan-btn-v2 border-0' (click)="purchaseAnnualNow()">Select Plan</button>
                        </div>
                      </div>
                      <!-- <div class="row"> -->
                      <div class="col-sm-12">
                        <small class='small-font-styling text-muted'>Billed as a one-time payment of $97</small>
                      </div>
                      <!-- </div> -->
                    </div>
                  </div>
                </div>
                <!-- <div class='row upper-box'>
                  <div class='col-sm-6 mt-4 text-center'>
                    <span class='upper-box-amount'>$8.00</span>
                    <div><small>Monthly Plan</small></div>
                    <div>
                      <button class='btn btn-sm plan-btn' (click)="purchaseNow()">Select Plan</button>
                    </div>
                  </div>
                  <div class='col-sm-6  text-center'>
                    <span class='upper-box-amount'>$97</span>
                    <div><small>Annual Plan</small></div>
                    <div>
                      <button class='btn btn-sm plan-btn' (click)="purchaseNow()">Select Plan</button>
                    </div>
                  </div>
                </div> -->
                <div class='row'>
                  <div class='col-sm-12 text-center p-1 text-muted'>
                    <small>7-Day Money-Back Guarantee</small>
                  </div>
                </div>

                <div class='row text-left text-justify pl-4 pr-4'>
                  <div class='col-sm-12'>
                    <div class='row'>
                      <div class="col-sm-12">This Course includes</div>
                    </div>
                    <div class='row'>
                      <div class='col-sm-12 d-flex'>
                        <div style="width:23px">
                          <fa name="book" class="text-muted"></fa>&nbsp;
                        </div>
                        <small class='text-muted'>Win your dream job with FANG and startups</small>
                      </div>
                    </div>
                    <div class='row'>
                      <div class='col-sm-12 d-flex'>
                        <div style='width:26px'>
                          <fa name="address-book" class="text-muted"></fa>&nbsp;
                        </div>
                        <small class='text-muted'>Certificate of Completion for LinkedIn profile</small>
                      </div>
                    </div>
                    <!-- <div class='row'>
                      <div class='col-sm-12'>
                        <fa name="download"></fa>&nbsp;
                        <small>120 Downloadable Resources</small>
                      </div>
                    </div> -->
                    <div class='row'>
                      <div class='col-sm-12 d-flex'>
                        <div style="width: 33px">
                          <fa name="connectdevelop" class="text-muted"></fa>&nbsp;
                        </div>
                        <small class='text-muted'>Learn key skills and grow your PM competency</small>
                      </div>
                    </div>
                    <div class='row'>
                      <div class='col-sm-12 d-flex'>
                        <div style="width: 22px;">
                          <fa name="address-book" class="text-muted"></fa>&nbsp;

                        </div>
                        <small class='text-muted'>Work on assignments that make you stand out</small>
                      </div>
                    </div>

                    <div class='row'>
                      <div class='col-sm-12 d-flex'>
                        <div style="width: 22px;">
                          <fa name="desktop" class="text-muted"></fa>&nbsp;

                        </div>
                        <small class='text-muted'> Access the course your phone, tablet, and TV</small>
                      </div>
                    </div>
                    <br>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Second what we learn Info -->
  <div class='w-75 m-auto'>
    <div class='row mt-5'>
      <div class='col-sm-12'>
        <div class='row'>
          <div class='col-sm-8 learn-box'>
            <div class='learn-box__title'>

              <!-- <div class='learn-box__title' style='color: #6D7279;'> -->
              What you'll learn
            </div>
            <div class='row learn-box__text'>
              <!-- left content -->
              <div class='col-sm-12'>

                <div class='row '>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                        <fa name="check"></fa>
                                      </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Work on assignments that will help you gain and strengthen the core Product Management skills.
                    </h6>

                  </div>

                  <div class='col-sm-1'>

                  </div>

                  <div class='col-sm d-flex '>
                    <!-- <div style='width: 40px'>
                                          <fa name="check"></fa>
                                        </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Learn what hiring managers and the interview panel expects from the Product Management Candidates
                    </h6>
                  </div>
                </div>

                <div class='row '>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                          <fa name="check"></fa>
                                        </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Prepare for Google, Amazon, Facebook, Apple, Microsoft, and Startup PM Job Interviews.
                    </h6>
                  </div>

                  <div class='col-sm-1'>

                  </div>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                            <fa name="check"></fa>
                                          </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Get specific answers, and advice on the approach to handling key questions.
                    </h6>
                  </div>
                </div>


                <div class='row '>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                            <fa name="check"></fa>
                                          </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Focus on some of the most commonly asked questions for the Product Management role.
                    </h6>
                  </div>

                  <div class='col-sm-1'>

                  </div>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                              <fa name="check"></fa>
                                            </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Create the right impression on the hiring manager and hiring panel.
                    </h6>
                  </div>
                </div>


                <div class='row '>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                              <fa name="check"></fa>
                                            </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Learn about the key skills and attributes for the Product Management Role.
                    </h6>
                  </div>

                  <div class='col-sm-1'>

                  </div>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                                <fa name="check"></fa>
                                              </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Position yourself to stand out from the competition and significantly increase the chances of
                      being hired.
                    </h6>
                  </div>
                </div>


                <div class='row '>

                  <div class='col-sm  d-flex '>
                    <!-- <div style='width: 40px'>
                                                <fa name="check"></fa>
                                              </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>
                      Learn how to prepare, approach and handle some of the tough interview questions.
                    </h6>
                  </div>

                  <div class='col-sm-1'>

                  </div>

                  <div class='col-sm d-flex '>
                    <!-- <div style='width: 40px'>
                                                  <fa name="check"></fa>
                                                </div> -->
                    <fa name="check" class="mt-1 text-check"></fa>
                    <h6 class='m-1 main-text-learn'>

                      Differentiate between Direct, Indirect, Substitute, and Potential competitors.
                    </h6>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- blank right div -->
          <div class='col-sm-4'>
          </div>
        </div>
      </div>
    </div>
  </div>




  <!-- featured Review -->
  <div class='row mt-5'>
    <div class='col-sm-12'>
      <div class='w-75 m-auto'>
        <div class='row'>
          <div class='col-sm-8 p-0'>
            <div class="feature_review_title">Featured review</div>

            <!-- <div class='f-22 font-weight-bold mb-3'>Featured review</div> -->
            <div class='featured-review__container'>
              <div class='row mb-2'>
                <div class='col-sm-2 d-flex justify-content-center'>
                  <div style='width: 50px; height: 50px;'>
                    <img class='w-100' src="assets/images/men2.jpg" alt="loading"
                      style='border-radius: 50% ;height: 50px;'>
                  </div>
                </div>
                <div class='col-sm-10'>
                  <div><span class="feature_review_user_title">G. J.</span> <span class='text-muted ml-2'>( 11 courses,
                      1 review )</span></div>
                  <div><img src="assets/images/stars3 (1).png" alt="no image" style='width: 86px;'></div>
                  <div>a year ago</div>
                </div>
                <div class='col-sm-12 mt-2'>
                  Despite having awesome technical skills I was being rejected from my dream companies.
                  I wasted 6 months only to learn that I was missing key people skills necessary to make a
                  positive impression on the hiring manager and the hiring panel. The recruiter once told
                  me I was a “bot”. I came across this course and it became the best investment I made in myself.
                  I did not 100 books and random youtube videos. This course is a structured and refined approach
                  to nailing the situational and behavioral questions. I landed a job at Amazon.com.
                </div>
                <!-- <div class='col-sm-12 mt-3'>
                  <span>Was this review helpful? <button class='btn btn-outline-success btn-sm'>Yes</button> <button
                      class='btn btn-sm btn-outline-danger ml-2 mr-2'>No</button>Report</span>
                </div>

                <div class='col-sm-12 mt-3'>
                  Thank you! You have successfully submitted feedback for this review.
                </div> -->
              </div>

              <hr>

              <div class='row mt-4'>
                <div class='col-sm-2 d-flex justify-content-center'>
                  <div style='width: 50px; height: 50px;'>
                    <img class='w-100' src="../../assets/images/girl_hr.PNG" alt="loading"
                      style='border-radius: 50% ;height: 50px;'>
                  </div>
                </div>
                <div class='col-sm-10'>
                  <div><strong>C. K.</strong> <span class='text-muted ml-2'>( 11 courses, 1 review )</span></div>
                  <div><img src="assets/images/stars3 (1).png" alt="no image" style='width: 86px;'></div>
                  <div>3 months ago</div>
                </div>
                <div class='col-sm-12 mt-2 text-justify' style='font-family: Arial, Helvetica, sans-serif;'>
                  This is a stellar course. I was able to make a transition from Marketing to Product Management.
                  The assignments helped me gain the skills necessary to win my new job with a unicorn startup.
                </div>
                <!-- <div class='col-sm-12 mt-3'>
                    <span>Was this review helpful? <button class='btn btn-outline-success btn-sm'>Yes</button> <button
                        class='btn btn-sm btn-outline-danger ml-2 mr-2'>No</button>Report</span>
                  </div>

                  <div class='col-sm-12 mt-3'>
                    Thank you! You have successfully submitted feedback for this review.
                  </div> -->
              </div>

            </div>
          </div>
          <div class='col-sm-4'>

          </div>
        </div>
      </div>
    </div>
  </div>


  <!-- About the Instructor   -->
  <div class='row mt-5'>
    <div class='col-sm-12'>
      <div class='w-75 m-auto'>
        <div class='row'>
          <div class='col-sm-8 p-0'>
            <div class='mb-3' style="font-weight: 600">About the Instructor</div>
            <div class='row '>
              <div class='col-sm-4'>
                <div class='row'>
                  <div class='col-sm-12'>
                    <div style='width: 100px; height: 100px;'>
                      <img class='w-100' src="assets/images/sq_mthakur.PNG" alt="loading"
                        style='border-radius: 50% ; height: 100px;'>
                    </div>
                  </div>
                  <div class='col-sm-12'>
                    <div>
                      <fa name="star"></fa>&nbsp; <strong>5</strong><span class='text-muted ml-2'
                        style="font-size: 13px;">Instructor
                        Rating</span>
                    </div>
                  </div>

                  <!-- <div class='col-sm-12'>
                    <div>
                      <fa name="comment"></fa>&nbsp; <strong>16,315</strong><small
                        class='text-muted ml-2'>Reviews</small>
                    </div>
                  </div> -->

                  <div class='col-sm-12'>
                    <div>
                      <fa name="user"></fa>&nbsp; <strong>10,001</strong><small class='text-muted ml-2'>Students</small>
                    </div>
                  </div>

                  <div class='col-sm-12'>
                    <div>
                      <fa name="play-circle"></fa>&nbsp; <strong>3</strong><small
                        class='text-muted ml-2'>Courses</small>
                    </div>
                  </div>
                </div>
              </div>



              <!-- right side content of about instructor -->
              <div class='col-sm-8 text-justify'>
                <div class='text-primary f-23 '>
                  <a href="https://www.linkedin.com/in/maheshthakur/" target="_blank">
                    <div class='d-flex'>
                      <span class='m-1' style="font-size:20px;">
                        Mahesh M. Thakur
                      </span>
                      <span class='m-1'>
                        <div class='linkdin-logo'>
                          <img src="../../assets/images/LinkedIn_logo.png" alt="no image">
                        </div>
                      </span>
                    </div>
                  </a>
                </div>
                <!-- <div><small>Sr. Product Manager @ SoundCloud | Ex-Bonobos, Gen. Assembly</small></div> -->
                <div class='mt-3 mb-3'>
                  Mahesh M. Thakur an engineer turned Product Management Leader with an entrepreneurial background.
                  Solid track record of successes at Microsoft, Amazon, Intuit, and Intel. Strong experience with
                  coaching teams and leaders in order to boost their personal and business impact.
                  History of coaching and mentoring professionals and leaders to find a job with the large tech
                  companies.

                </div>
                <div>
                  Defined and managed Microsoft BING Search product vision, roadmap, and platform execution.
                  Delivered breakthrough products and innovations (with patents) at Amazon.com. Led mission-critical
                  initiatives at Intuit Quickbooks while leveraging AI, ML, and UX innovations. Mahesh knows what it
                  takes to nail the interview and get the dream job you've been aspiring for.
                </div>
              </div>
            </div>
          </div>
          <div class='col-sm-4'>

          </div>
        </div>
      </div>
    </div>
  </div><br> <br> <br>

  <!-- course content -->
  <div class='row mt-5 mb-5'>
    <div class='col-sm-12 p-0'>
      <div class='w-75 m-auto'>
        <div>
          <div class='col-sm-8 p-0'>
            <div class='f-22 mb-3' style="font-weight: 600">Course Curriculum</div>
            <div class="accordion" id="accordionExample">
              <div class="card">
                <div class="card-header mb-0" id="headingOne">
                  <div class=" d-flex">
                    <span class='f-21 p-2 mt-2'>Winning the Product Management Job Interview Course Curriculum</span>
                    <span class='ml-auto'>
                      <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne"
                        aria-expanded="true" aria-controls="collapseOne">
                        <fa name="angle-down" style="font-size: 37px;"></fa>
                      </button>
                    </span>
                  </div>
                </div>
                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                  data-parent="#accordionExample">
                  <div class="card-body bg-light">
                    <div class='row'>

                      <div class='col-sm-12 '>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Introduction</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 1 Product Skills</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 1 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 1 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 2 Customer Empathy</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 2 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 2 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 3 Product Vision</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 3 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 3 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 4 Product Roadmap</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 4 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 4 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 5 Prioritization</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 5 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 5 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 6 Product Design</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 6 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 6 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 7 Execution</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 7 Assignment</span>
                      </div>


                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 7 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 8 Thought Leadership</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 8 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 8 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 9 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 9 Being Data Driven</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 9 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 10 Technical Skills</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 10 Assignment</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 10 Assignment Form</span>
                      </div>

                      <div class='col-sm-12 mt-1'>
                        <fa name="angle-double-right"></fa>&nbsp;&nbsp;
                        <span style="color: #505763;font-weight: 600">Chapter 11 Interview Day Best Practices</span>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class='col-sm-4'>

          </div>
        </div>
      </div>
    </div>
    
  </div>
   <div class="row">
     <div class="col-sm-12">
        <div class='w-75 m-auto'>
            <div class='f-22 mb-3' style="font-weight: 600">Refund Policy</div>

            <div class='f-22 mb-3' style="font-weight: 600">
               <span style="color: #505763;font-weight: 600">There are no refunds for digital content. All sales are final</span>   
             </div>
        </div>
     </div>

    </div>

    

  <!--Main floating panel -->
  <!-- <div class='row'>
    <div class='col-sm-12'>
      <div class='payment-panel'>
        <div class='payment-panel-box'>
          <div class='row'>
            <div class='col-sm-12'>
              <video controls width="100%" class="h-150" poster="../../assets/images/maheshpic.jpg">
                <source src="assets/images/Winning at the Product Management Job Interview.mp4" type="video/mp4">
              </video>
            </div>
          </div>
          need to comment
          <div class='row upper-box'>
            <div class='col-sm-6 p-0 text-center'>
              <span class='upper-box-amount'>$97</span>
              <div><small class='font-10'>Regular Price</small></div>
              <div>
                <button class='btn btn-sm plan-btn' (click)="purchaseNow()">Select Plan</button>
              </div>
            </div>
            <div class='col-sm-6 p-0 text-center'>
              <span class='upper-box-amount'>$47</span>
              <div><small class='font-10'>One-Time Fee Promotional offer</small></div>
              <div>
                <button class='btn btn-sm plan-btn' (click)="purchaseNow()">Select Plan</button>
              </div>
            </div>
          </div>


          <div class='row remove-margin-remove'>
            <div class='col-sm-12'>
              <div class='row plan-div-paddin' style='border: 1px solid lightgray;'>
                <div class='col-sm-6 font-black'>
                  <h5>Monthly Plan</h5>
                  <div style='font-size: 14px;'> $11/month</div>
                  <div style='font-size: 12px;'>With a $47 upfront today</div>

                </div>
                <div class='col-sm-6 d-flex justify-content-center align-self-center' style='height: 100%;'>
                  <div class='plan-btn-v2 text-center'>
                    <button class='btn text-dark' (click)="purchaseNow()">Select Plan</button>
                  </div>
                </div>
                <div class="col-sm-12">
                  <small class='small-font-styling text-muted'>Billed $11 monthly for 12 months</small>
                </div>

              </div>
            </div>
          </div>
          <div class='row remove-margin-remove mt-1'>
            <div class='col-sm-12'>
              <div class='row bg-light plan-div-paddin' style='border: 1px solid green;'>
                <div class='col-sm-6 font-black'>
                  <h5>Annual Plan</h5>
                  <div class='best-value'>
                    <img src="assets/images/bestvalue.png" alt="no image" style='width: 100%; height: 100%;'>
                  </div>
                  <div style='font-size: 14px; margin-top: 20%'>$97/year</div>
                </div>
                <div class='col-sm-6 d-flex justify-content-center align-self-end' style='height: 100%;'>
                  <div class='plan-btn-v2 text-center mb-3'>
                    <button class='btn text-dark border-0' (click)="purchaseNow()">Select Plan</button>
                  </div>
                </div>
                <div class="col-sm-12">
                  <small class='small-font-styling text-muted'>Billed as a one-time payment of $97</small>
                </div>
              </div>
            </div>
          </div>

          <div class='row'>
            <div class='col-sm-12 text-center p-1'>
              <span class="money-back">7-Day Money-Back Guarantee</span>
            </div>
          </div>

          <div class='row text-left text-justify pl-4 pr-4'>
            <div class='col-sm-12'>
              <div class='row'>
                <div class="col-sm-12 font-weight-bold" style='font-size: 13px'>This Course includes</div>
              </div>
              <div class='row text-justify '>
                <div class='col-sm-12 d-flex'>
                  <fa name="book" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                  <small class="ml-1 mr-1 text-muted"> Win your dream job with FANG and startups</small>
                </div>
              </div>

              <div class='row'>
                <div class='col-sm-12 d-flex'>
                  <fa name="address-book" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                  <small class="ml-1 mr-1 text-muted">Certificate of Completion for LinkedIn profile</small>
                </div>
              </div>

              <div class='row'>
                <div class='col-sm-12 d-flex'>
                  <fa name="connectdevelop" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                  <small class="ml-1 mr-1 text-muted">Learn key skills and grow your PM competency</small>
                </div>
              </div>

              <div class='row'>
                <div class='col-sm-12 d-flex'>
                  <fa name="address-book" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                  <small class='ml-1 mr-1 text-muted'> Work on assignments that make you stand out</small>
                </div>
              </div>

              <div class='row'>
                <div class='col-sm-12 d-flex'>
                  <fa name="desktop" class="ml-1 mr-1 text-muted" style="font-weight: 600"></fa>
                  <small class='ml-1 mr-1 text-muted'>Access the course your phone, tablet, and TV</small>
                </div>
              </div>

              <br>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div> -->



  <!-- Modal -->
  <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalCenterTitle">Sign In and Start Learning!</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">

          <div class='row mb-2'>
            <div class='col-sm-12'>
              <button type="button" class="btn bg-blue text-light  w-100" data-toggle="button" aria-pressed="false"
                autocomplete="off">
                <img style='width: 39px;'
                  src="https://img.icons8.com/color/48/000000/facebook-circled.png(741 B)https://img.icons8.com/color/48/000000/facebook-circled.png"
                  alt='no image'>
                Continue with Facebook
              </button>
            </div>
          </div>

          <div class='row mb-2'>
            <div class='col-sm-12'>
              <button #googleLogin type="button" class="btn bg-google w-100" data-toggle="button" aria-pressed="false"
                autocomplete="off">
                <img style='width: 34px;'
                  src="https://img.icons8.com/color/48/000000/google-logo.png(1 kB)https://img.icons8.com/color/48/000000/google-logo.png"
                  alt='no image'>
                Continue with Google
              </button>
            </div>
          </div>


          <div class='row'>
            <div class='col-sm-12'>
              <div class="input-group mb-3">
                <input type="text" class="form-control" placeholder="Full Name" aria-label="Username"
                  aria-describedby="basic-addon1">
              </div>
            </div>
          </div>

          <div class='row'>
            <div class='col-sm-12'>
              <div class="input-group mb-3">
                <input type="email" class="form-control" placeholder="Email" aria-label="Email"
                  aria-describedby="basic-addon1">
              </div>
            </div>
          </div>

          <div class='row'>
            <div class='col-sm-12'>
              <div class="input-group mb-3">
                <input type="password" class="form-control" placeholder="Password" aria-label="Password"
                  aria-describedby="basic-addon1">
              </div>
            </div>
          </div>


        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger w-100">Login</button>
        </div>
      </div>
    </div>
  </div>
</div>




<!-- hidden div MOBILE for bottom purchase  -->
<!-- <div class='box-hide '>
  <div class='w-50 text-center bg-white text-muted '>
    <div class='font-weight-bold' style='font-size: 44px;'>$97</div>
  </div>
  <div class='w-50 text-center bg-warning text-light'>
    <button class='btn btn-warning w-100 font-weight-bold' style='height: 58px;' data-toggle="modal"
      data-target="#exampleModalCenter">Purchase</button>
  </div>
</div> -->

<!-- STICKY HEADLINE -->
<div class='container-fluid sticky-heading' *ngIf='showClass'>
  <div class='half-width-center mb-3'>
    <!-- <div class=''> -->
    <h4 class='text-light font-weight-bold sticky-heading-margin'>Winning the Product Management Job Interview</h4>
    <!-- <div class='col-sm-12 '> -->
    <div style='width: 190px; height: 20px;'>
      <img src="../../assets/images/stars.png" alt="no image" class='w-100'>
    </div>
    <!-- </div> -->

    <!-- </div> -->
  </div>
</div>



